slider
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Indie+Flower);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);









body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'PT Sans', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'PT Sans', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Roboto Slab', serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Roboto Slab', serif;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Roboto Slab', serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Roboto Slab', serif;
}
.mbr-author-desc {
  font-family: 'Roboto Slab', serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Roboto Slab', serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Roboto Slab', serif;
  font-style: normal;
}
.bg-primary {
  background-color: #c0a375 !important;
}
.bg-success {
  background-color: #1f213d !important;
}
.bg-info {
  background-color: #c1c1c1 !important;
}
.bg-warning {
  background-color: #714d8f !important;
}
.bg-danger {
  background-color: #c0a375 !important;
}
.btn-primary {
  background-color: #c0a375;
  border-color: #c0a375;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #a07e49;
  border-color: #a07e49;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #a07e49 !important;
  border-color: #a07e49 !important;
}
.btn-secondary {
  background-color: #b2904b;
  border-color: #b2904b;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #7c6434;
  border-color: #7c6434;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #7c6434 !important;
  border-color: #7c6434 !important;
}
.btn-info {
  background-color: #c1c1c1;
  border-color: #c1c1c1;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #9b9b9b;
  border-color: #9b9b9b;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #9b9b9b !important;
  border-color: #9b9b9b !important;
}
.btn-success {
  background-color: #1f213d;
  border-color: #1f213d;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #05060a;
  border-color: #05060a;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #05060a !important;
  border-color: #05060a !important;
}
.btn-warning {
  background-color: #714d8f;
  border-color: #714d8f;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #4a325d;
  border-color: #4a325d;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #4a325d !important;
  border-color: #4a325d !important;
}
.btn-danger {
  background-color: #c0a375;
  border-color: #c0a375;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #a07e49;
  border-color: #a07e49;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #a07e49 !important;
  border-color: #a07e49 !important;
}
.btn-primary-outline {
  background: none;
  border-color: #8e7041;
  color: #8e7041;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #c0a375;
  border-color: #c0a375;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #c0a375 !important;
  border-color: #c0a375 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #6a562d;
  color: #6a562d;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #b2904b;
  border-color: #b2904b;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #b2904b !important;
  border-color: #b2904b !important;
}
.btn-info-outline {
  background: none;
  border-color: #8e8e8e;
  color: #8e8e8e;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #c1c1c1;
  border-color: #c1c1c1;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #c1c1c1 !important;
  border-color: #c1c1c1 !important;
}
.btn-success-outline {
  background: none;
  border-color: #000000;
  color: #000000;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #1f213d;
  border-color: #1f213d;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #1f213d !important;
  border-color: #1f213d !important;
}
.btn-warning-outline {
  background: none;
  border-color: #3d294d;
  color: #3d294d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #714d8f;
  border-color: #714d8f;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #714d8f !important;
  border-color: #714d8f !important;
}
.btn-danger-outline {
  background: none;
  border-color: #8e7041;
  color: #8e7041;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #c0a375;
  border-color: #c0a375;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #c0a375 !important;
  border-color: #c0a375 !important;
}
.text-primary {
  color: #c0a375 !important;
}
.text-success {
  color: #1f213d !important;
}
.text-info {
  color: #c1c1c1 !important;
}
.text-warning {
  color: #714d8f !important;
}
.text-danger {
  color: #c0a375 !important;
}
.alert-success {
  background-color: #1f213d;
}
.alert-info {
  background-color: #c1c1c1;
}
.alert-warning {
  background-color: #714d8f;
}
.alert-danger {
  background-color: #c0a375;
}
.btn-social {
  border-color: #c0a375;
}
.btn-social:hover {
  background: #c0a375;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #c0a375;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #c0a375;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #c0a375;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #c0a375;
}
.lead a,
.lead a:hover {
  color: #c0a375;
}
.lead blockquote {
  border-color: #c0a375;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #e8ddcd;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #8286bf;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #b095c6;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #e8ddcd;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #c0a375;
}
#slider-h H2 {
  font-size: 36px;
  text-align: left;
  color: #232323;
}
#slider-h P {
  text-align: left;
  font-size: 18px;
  color: #232323;
}
#slider-h SPAN {
  text-align: left;
  color: #232323;
  font-size: 36px;
}
#slider-h DIV {
  text-align: right;
  font-size: 36px;
  color: #000000;
}
#features3-e H4 {
  color: #d63559;
}
#features3-e P {
  font-family: 'Roboto Slab', serif;
}
#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
}
#ext_menu-0 .navbar-toggler {
  color: #28324e;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #28324e;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #28324e;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-0 .link {
  font-size: 1.15rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #e1dac4;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #ede9dc!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #f2efe6;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #28324e;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#msg-box5-6 P {
  color: #ffffff;
  font-size: 15px;
}
#msg-box5-6 SPAN {
  font-family: 'Roboto Slab', serif;
  color: #ffffff;
  font-size: 36px;
}
#msg-box5-6 .btn {
  font-size: 14px;
}
#msg-box5-7 H3 {
  font-size: 36px;
  font-family: 'Roboto Slab', serif;
  color: #ffffff;
}
#msg-box5-7 P {
  color: #ffffff;
  font-size: 15px;
}
#msg-box5-7 .btn {
  font-size: 14px;
}
#contacts1-8 P {
  color: #28324e;
  font-family: 'Roboto Slab', serif;
}
#contacts1-8 STRONG {
  color: #475577;
}
#contacts1-8 SPAN {
  color: #c0a375;
  font-size: 14px;
}
#contacts1-8 I {
  color: #c0a375;
}
#footer1-9 P {
  color: #877353;
}






#msg-box5-s H3 {
  font-size: 36px;
  color: #877353;
}
#msg-box5-s P {
  color: #877353;
  font-size: 16px;
  font-family: 'Roboto Slab', serif;
}
#msg-box8-x .mbr-section-title,
#msg-box8-x p {
  color: #fff;
}
#msg-box8-x .mbr-section-title {
  font-family: 'Indie Flower', cursive;
  font-size: 60px;
}
#features3-l H4 {
  color: #877353;
  font-size: 30px;
}
#features3-l H5 {
  color: #877353;
}
#features3-l P {
  text-align: center;
}
#ext_menu-i .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-i .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
}
#ext_menu-i .navbar-toggler {
  color: #28324e;
}
#ext_menu-i .close-icon::before,
#ext_menu-i .close-icon::after {
  background-color: #28324e;
}
#ext_menu-i .link,
#ext_menu-i .dropdown-item {
  color: #28324e;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-i .link {
  font-size: 1.15rem;
}
#ext_menu-i .dropdown-item,
#ext_menu-i .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#ext_menu-i .link:hover,
#ext_menu-i .dropdown-item:hover,
#ext_menu-i .link:focus,
#ext_menu-i .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-i .link[aria-expanded="true"],
#ext_menu-i .dropdown-menu {
  background: #e1dac4;
}
#ext_menu-i .nav-dropdown-sm .link:focus,
#ext_menu-i .nav-dropdown-sm .link:hover,
#ext_menu-i .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-i .nav-dropdown-sm .dropdown-item:hover {
  background: #ede9dc!important;
}
#ext_menu-i .navbar,
#ext_menu-i .nav-dropdown-sm,
#ext_menu-i .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-i .nav-dropdown-sm .dropdown-menu {
  background: #f2efe6;
}
#ext_menu-i .bg-color.transparent .link {
  color: #28324e;
  transition: none;
}
#ext_menu-i .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-i .bg-color.transparent.opened .link:hover,
#ext_menu-i .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-i .link[aria-expanded="true"],
#ext_menu-i .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#features3-u H4 {
  color: #877353;
  font-size: 30px;
}
#features3-u H5 {
  color: #877353;
}
#features3-u P {
  text-align: center;
}
#msg-box7-4y .mbr-section-title,
#msg-box7-4y .lead p {
  color: #fff;
}
#buttons1-7g .btn {
  font-size: 14px;
}
#features3-v H4 {
  color: #d63559;
}
#features3-v P {
  font-family: 'Roboto Slab', serif;
}
#buttons1-7h .btn {
  font-size: 14px;
}
#contacts1-8 P {
  color: #28324e;
  font-family: 'Roboto Slab', serif;
}
#contacts1-8 STRONG {
  color: #475577;
}
#contacts1-8 SPAN {
  color: #c0a375;
  font-size: 14px;
}
#contacts1-8 I {
  color: #c0a375;
}
#footer1-k P {
  color: #877353;
}






#msg-box5-17 H3 {
  font-size: 36px;
  color: #877353;
}
#msg-box5-17 P {
  color: #877353;
  font-size: 16px;
  font-family: 'Roboto Slab', serif;
}
#msg-box8-18 .mbr-section-title,
#msg-box8-18 p {
  color: #fff;
}
#msg-box8-18 .mbr-section-title {
  font-family: 'Indie Flower', cursive;
  font-size: 72px;
}
#ext_menu-1a .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-1a .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
}
#ext_menu-1a .navbar-toggler {
  color: #28324e;
}
#ext_menu-1a .close-icon::before,
#ext_menu-1a .close-icon::after {
  background-color: #28324e;
}
#ext_menu-1a .link,
#ext_menu-1a .dropdown-item {
  color: #28324e;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-1a .link {
  font-size: 1.15rem;
}
#ext_menu-1a .dropdown-item,
#ext_menu-1a .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#ext_menu-1a .link:hover,
#ext_menu-1a .dropdown-item:hover,
#ext_menu-1a .link:focus,
#ext_menu-1a .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-1a .link[aria-expanded="true"],
#ext_menu-1a .dropdown-menu {
  background: #e1dac4;
}
#ext_menu-1a .nav-dropdown-sm .link:focus,
#ext_menu-1a .nav-dropdown-sm .link:hover,
#ext_menu-1a .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-1a .nav-dropdown-sm .dropdown-item:hover {
  background: #ede9dc!important;
}
#ext_menu-1a .navbar,
#ext_menu-1a .nav-dropdown-sm,
#ext_menu-1a .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-1a .nav-dropdown-sm .dropdown-menu {
  background: #f2efe6;
}
#ext_menu-1a .bg-color.transparent .link {
  color: #28324e;
  transition: none;
}
#ext_menu-1a .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-1a .bg-color.transparent.opened .link:hover,
#ext_menu-1a .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-1a .link[aria-expanded="true"],
#ext_menu-1a .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#content2-1p BLOCKQUOTE {
  font-size: 23px;
  color: #c0a375;
}
#buttons1-7i .btn {
  font-size: 14px;
}
#features3-1c H4 {
  color: #d63559;
}
#features3-1c P {
  font-family: 'Roboto Slab', serif;
}
#contacts1-1e P {
  color: #28324e;
  font-family: 'Roboto Slab', serif;
}
#contacts1-1e STRONG {
  color: #475577;
}
#contacts1-1e SPAN {
  color: #c0a375;
  font-size: 14px;
}
#contacts1-1e I {
  color: #c0a375;
}
#footer1-1f P {
  color: #877353;
}






#msg-box5-1r H3 {
  font-size: 36px;
  color: #877353;
}
#msg-box5-1r P {
  color: #877353;
  font-size: 16px;
  font-family: 'Roboto Slab', serif;
}
#msg-box8-1s .mbr-section-title,
#msg-box8-1s p {
  color: #fff;
}
#msg-box8-1s .mbr-section-title {
  font-family: 'Indie Flower', cursive;
  font-size: 72px;
}
#ext_menu-1t .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-1t .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
}
#ext_menu-1t .navbar-toggler {
  color: #28324e;
}
#ext_menu-1t .close-icon::before,
#ext_menu-1t .close-icon::after {
  background-color: #28324e;
}
#ext_menu-1t .link,
#ext_menu-1t .dropdown-item {
  color: #28324e;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-1t .link {
  font-size: 1.15rem;
}
#ext_menu-1t .dropdown-item,
#ext_menu-1t .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#ext_menu-1t .link:hover,
#ext_menu-1t .dropdown-item:hover,
#ext_menu-1t .link:focus,
#ext_menu-1t .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-1t .link[aria-expanded="true"],
#ext_menu-1t .dropdown-menu {
  background: #e1dac4;
}
#ext_menu-1t .nav-dropdown-sm .link:focus,
#ext_menu-1t .nav-dropdown-sm .link:hover,
#ext_menu-1t .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-1t .nav-dropdown-sm .dropdown-item:hover {
  background: #ede9dc!important;
}
#ext_menu-1t .navbar,
#ext_menu-1t .nav-dropdown-sm,
#ext_menu-1t .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-1t .nav-dropdown-sm .dropdown-menu {
  background: #f2efe6;
}
#ext_menu-1t .bg-color.transparent .link {
  color: #28324e;
  transition: none;
}
#ext_menu-1t .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-1t .bg-color.transparent.opened .link:hover,
#ext_menu-1t .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-1t .link[aria-expanded="true"],
#ext_menu-1t .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#content2-1u BLOCKQUOTE {
  font-size: 23px;
  color: #c0a375;
}
#features3-1x H4 {
  color: #d63559;
}
#features3-1x P {
  font-family: 'Roboto Slab', serif;
}
#buttons1-7k .btn {
  font-size: 14px;
}
#contacts1-1y P {
  color: #28324e;
  font-family: 'Roboto Slab', serif;
}
#contacts1-1y STRONG {
  color: #475577;
}
#contacts1-1y SPAN {
  color: #c0a375;
  font-size: 14px;
}
#contacts1-1y I {
  color: #c0a375;
}
#footer1-1z P {
  color: #877353;
}






#msg-box5-7l H3 {
  font-size: 36px;
  color: #877353;
}
#msg-box5-7l P {
  color: #877353;
  font-size: 16px;
  font-family: 'Roboto Slab', serif;
}
#msg-box8-22 .mbr-section-title,
#msg-box8-22 p {
  color: #fff;
}
#msg-box8-22 .mbr-section-title {
  font-family: 'Indie Flower', cursive;
  font-size: 72px;
}
#ext_menu-23 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-23 .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
}
#ext_menu-23 .navbar-toggler {
  color: #28324e;
}
#ext_menu-23 .close-icon::before,
#ext_menu-23 .close-icon::after {
  background-color: #28324e;
}
#ext_menu-23 .link,
#ext_menu-23 .dropdown-item {
  color: #28324e;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-23 .link {
  font-size: 1.15rem;
}
#ext_menu-23 .dropdown-item,
#ext_menu-23 .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#ext_menu-23 .link:hover,
#ext_menu-23 .dropdown-item:hover,
#ext_menu-23 .link:focus,
#ext_menu-23 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-23 .link[aria-expanded="true"],
#ext_menu-23 .dropdown-menu {
  background: #e1dac4;
}
#ext_menu-23 .nav-dropdown-sm .link:focus,
#ext_menu-23 .nav-dropdown-sm .link:hover,
#ext_menu-23 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-23 .nav-dropdown-sm .dropdown-item:hover {
  background: #ede9dc!important;
}
#ext_menu-23 .navbar,
#ext_menu-23 .nav-dropdown-sm,
#ext_menu-23 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-23 .nav-dropdown-sm .dropdown-menu {
  background: #f2efe6;
}
#ext_menu-23 .bg-color.transparent .link {
  color: #28324e;
  transition: none;
}
#ext_menu-23 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-23 .bg-color.transparent.opened .link:hover,
#ext_menu-23 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-23 .link[aria-expanded="true"],
#ext_menu-23 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#content2-24 BLOCKQUOTE {
  font-size: 23px;
  color: #c0a375;
}
#buttons1-7m .btn {
  font-size: 14px;
}
#features3-27 H4 {
  color: #d63559;
}
#features3-27 P {
  font-family: 'Roboto Slab', serif;
}
#contacts1-28 P {
  color: #28324e;
  font-family: 'Roboto Slab', serif;
}
#contacts1-28 STRONG {
  color: #475577;
}
#contacts1-28 SPAN {
  color: #c0a375;
  font-size: 14px;
}
#contacts1-28 I {
  color: #c0a375;
}
#footer1-29 P {
  color: #877353;
}








#msg-box5-7n H3 {
  font-size: 36px;
  color: #877353;
}
#msg-box5-7n P {
  color: #877353;
  font-size: 16px;
  font-family: 'Roboto Slab', serif;
}
#msg-box8-2c .mbr-section-title,
#msg-box8-2c p {
  color: #fff;
}
#msg-box8-2c .mbr-section-title {
  font-family: 'Indie Flower', cursive;
  font-size: 72px;
}
#ext_menu-2d .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-2d .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
}
#ext_menu-2d .navbar-toggler {
  color: #28324e;
}
#ext_menu-2d .close-icon::before,
#ext_menu-2d .close-icon::after {
  background-color: #28324e;
}
#ext_menu-2d .link,
#ext_menu-2d .dropdown-item {
  color: #28324e;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-2d .link {
  font-size: 1.15rem;
}
#ext_menu-2d .dropdown-item,
#ext_menu-2d .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#ext_menu-2d .link:hover,
#ext_menu-2d .dropdown-item:hover,
#ext_menu-2d .link:focus,
#ext_menu-2d .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-2d .link[aria-expanded="true"],
#ext_menu-2d .dropdown-menu {
  background: #e1dac4;
}
#ext_menu-2d .nav-dropdown-sm .link:focus,
#ext_menu-2d .nav-dropdown-sm .link:hover,
#ext_menu-2d .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-2d .nav-dropdown-sm .dropdown-item:hover {
  background: #ede9dc!important;
}
#ext_menu-2d .navbar,
#ext_menu-2d .nav-dropdown-sm,
#ext_menu-2d .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-2d .nav-dropdown-sm .dropdown-menu {
  background: #f2efe6;
}
#ext_menu-2d .bg-color.transparent .link {
  color: #28324e;
  transition: none;
}
#ext_menu-2d .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-2d .bg-color.transparent.opened .link:hover,
#ext_menu-2d .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-2d .link[aria-expanded="true"],
#ext_menu-2d .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#content2-2e BLOCKQUOTE {
  font-size: 23px;
  color: #1da399;
}
#buttons1-7o .btn {
  font-size: 14px;
}
#buttons1-2n .btn {
  font-size: 14px;
}
#content2-2m BLOCKQUOTE {
  font-size: 24px;
  color: #1da399;
}
#content2-2m PRE {
  color: #1da399;
}
#content6-2l UL {
  color: #232323;
}
#msg-box5-2t H3 {
  color: #1da399;
  font-size: 36px;
}
#msg-box5-2t SPAN {
  font-size: 36px;
  color: #1da399;
}
#content6-3b H3 {
  color: #1da399;
}
#msg-box5-32 H3 {
  color: #62336a;
  font-size: 48px;
  text-align: center;
}
#msg-box5-32 SPAN {
  font-size: 36px;
  color: #3f9baf;
}
#content7-33 P {
  color: #373a3c;
}
#content7-33 DIV {
  color: #373a3c;
}
#content7-33 I {
  color: #62336a;
}
#content7-33 PRE {
  color: #62336a;
  font-size: 16px;
  font-family: 'Lora', serif;
}
#header3-35 .mbr-section-title,
#header3-35 .mbr-section-subtitle {
  text-align: center;
}
#header3-35 H3 {
  color: #c0a375;
}
#header3-35 SPAN {
  color: #c0a375;
  font-family: 'Indie Flower', cursive;
  font-size: 60px;
}
#content7-36 UL {
  color: #232323;
}
#content7-36 P {
  color: #c0a375;
}
#features3-3a H4 {
  color: #d63559;
}
#features3-3a P {
  font-family: 'Roboto Slab', serif;
}
#buttons1-7f .btn {
  font-size: 14px;
}
#contacts1-2i P {
  color: #28324e;
  font-family: 'Roboto Slab', serif;
}
#contacts1-2i STRONG {
  color: #475577;
}
#contacts1-2i SPAN {
  color: #c0a375;
  font-size: 14px;
}
#contacts1-2i I {
  color: #c0a375;
}
#footer1-2j P {
  color: #877353;
}






#msg-box5-7p H3 {
  font-size: 36px;
  color: #877353;
}
#msg-box5-7p P {
  color: #877353;
  font-size: 16px;
  font-family: 'Roboto Slab', serif;
}
#msg-box8-3x .mbr-section-title,
#msg-box8-3x p {
  color: #fff;
}
#msg-box8-3x .mbr-section-title {
  font-family: 'Indie Flower', cursive;
  font-size: 72px;
}
#ext_menu-3y .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-3y .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
}
#ext_menu-3y .navbar-toggler {
  color: #28324e;
}
#ext_menu-3y .close-icon::before,
#ext_menu-3y .close-icon::after {
  background-color: #28324e;
}
#ext_menu-3y .link,
#ext_menu-3y .dropdown-item {
  color: #28324e;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-3y .link {
  font-size: 1.15rem;
}
#ext_menu-3y .dropdown-item,
#ext_menu-3y .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#ext_menu-3y .link:hover,
#ext_menu-3y .dropdown-item:hover,
#ext_menu-3y .link:focus,
#ext_menu-3y .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-3y .link[aria-expanded="true"],
#ext_menu-3y .dropdown-menu {
  background: #e1dac4;
}
#ext_menu-3y .nav-dropdown-sm .link:focus,
#ext_menu-3y .nav-dropdown-sm .link:hover,
#ext_menu-3y .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-3y .nav-dropdown-sm .dropdown-item:hover {
  background: #ede9dc!important;
}
#ext_menu-3y .navbar,
#ext_menu-3y .nav-dropdown-sm,
#ext_menu-3y .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-3y .nav-dropdown-sm .dropdown-menu {
  background: #f2efe6;
}
#ext_menu-3y .bg-color.transparent .link {
  color: #28324e;
  transition: none;
}
#ext_menu-3y .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-3y .bg-color.transparent.opened .link:hover,
#ext_menu-3y .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-3y .link[aria-expanded="true"],
#ext_menu-3y .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#content2-3z BLOCKQUOTE {
  font-size: 23px;
  color: #1da399;
}
#content2-3z H4 {
  color: #c0a375;
}
#content2-3z H3 {
  color: #58763b;
}
#content6-4z H4 {
  color: #58763b;
}
#content6-4z P {
  color: #58763b;
}
#msg-box7-4i .mbr-section-title,
#msg-box7-4i .lead p {
  color: #fff;
}
#buttons1-41 .btn {
  font-size: 14px;
}
#msg-box5-4h H3 {
  color: #ffffff;
  font-size: 36px;
}
#features3-4c H4 {
  color: #d63559;
}
#features3-4c P {
  font-family: 'Roboto Slab', serif;
}
#buttons1-7q .btn {
  font-size: 14px;
}
#contacts1-4e P {
  color: #28324e;
  font-family: 'Roboto Slab', serif;
}
#contacts1-4e STRONG {
  color: #475577;
}
#contacts1-4e SPAN {
  color: #c0a375;
  font-size: 14px;
}
#contacts1-4e I {
  color: #c0a375;
}
#footer1-4f P {
  color: #877353;
}






#msg-box5-7r H3 {
  font-size: 36px;
  color: #877353;
}
#msg-box5-7r P {
  color: #877353;
  font-size: 16px;
  font-family: 'Roboto Slab', serif;
}
#msg-box8-4m .mbr-section-title,
#msg-box8-4m p {
  color: #fff;
}
#msg-box8-4m .mbr-section-title {
  font-family: 'Indie Flower', cursive;
  font-size: 72px;
}
#ext_menu-4n .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-4n .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
}
#ext_menu-4n .navbar-toggler {
  color: #28324e;
}
#ext_menu-4n .close-icon::before,
#ext_menu-4n .close-icon::after {
  background-color: #28324e;
}
#ext_menu-4n .link,
#ext_menu-4n .dropdown-item {
  color: #28324e;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-4n .link {
  font-size: 1.15rem;
}
#ext_menu-4n .dropdown-item,
#ext_menu-4n .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#ext_menu-4n .link:hover,
#ext_menu-4n .dropdown-item:hover,
#ext_menu-4n .link:focus,
#ext_menu-4n .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-4n .link[aria-expanded="true"],
#ext_menu-4n .dropdown-menu {
  background: #e1dac4;
}
#ext_menu-4n .nav-dropdown-sm .link:focus,
#ext_menu-4n .nav-dropdown-sm .link:hover,
#ext_menu-4n .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-4n .nav-dropdown-sm .dropdown-item:hover {
  background: #ede9dc!important;
}
#ext_menu-4n .navbar,
#ext_menu-4n .nav-dropdown-sm,
#ext_menu-4n .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-4n .nav-dropdown-sm .dropdown-menu {
  background: #f2efe6;
}
#ext_menu-4n .bg-color.transparent .link {
  color: #28324e;
  transition: none;
}
#ext_menu-4n .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-4n .bg-color.transparent.opened .link:hover,
#ext_menu-4n .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-4n .link[aria-expanded="true"],
#ext_menu-4n .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#content2-4o BLOCKQUOTE {
  font-size: 23px;
  color: #1da399;
}
#content2-4o H4 {
  color: #c0a375;
}
#content2-4o H3 {
  color: #ffffff;
}
#content6-4p H4 {
  color: #936e35;
}
#buttons1-4q .btn {
  font-size: 14px;
}
#msg-box5-4r H3 {
  color: #ffffff;
  font-size: 36px;
}
#msg-box7-4t .mbr-section-title,
#msg-box7-4t .lead p {
  color: #fff;
}
#features3-4u H4 {
  color: #d63559;
}
#features3-4u P {
  font-family: 'Roboto Slab', serif;
}
#buttons1-7s .btn {
  font-size: 14px;
}
#contacts1-4w P {
  color: #28324e;
  font-family: 'Roboto Slab', serif;
}
#contacts1-4w STRONG {
  color: #475577;
}
#contacts1-4w SPAN {
  color: #c0a375;
  font-size: 14px;
}
#contacts1-4w I {
  color: #c0a375;
}
#footer1-4x P {
  color: #877353;
}






#msg-box5-7t H3 {
  font-size: 36px;
  color: #877353;
}
#msg-box5-7t P {
  color: #877353;
  font-size: 16px;
  font-family: 'Roboto Slab', serif;
}
#msg-box8-52 .mbr-section-title,
#msg-box8-52 p {
  color: #fff;
}
#msg-box8-52 .mbr-section-title {
  font-family: 'Indie Flower', cursive;
  font-size: 72px;
}
#ext_menu-53 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-53 .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
}
#ext_menu-53 .navbar-toggler {
  color: #28324e;
}
#ext_menu-53 .close-icon::before,
#ext_menu-53 .close-icon::after {
  background-color: #28324e;
}
#ext_menu-53 .link,
#ext_menu-53 .dropdown-item {
  color: #28324e;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-53 .link {
  font-size: 1.15rem;
}
#ext_menu-53 .dropdown-item,
#ext_menu-53 .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#ext_menu-53 .link:hover,
#ext_menu-53 .dropdown-item:hover,
#ext_menu-53 .link:focus,
#ext_menu-53 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-53 .link[aria-expanded="true"],
#ext_menu-53 .dropdown-menu {
  background: #e1dac4;
}
#ext_menu-53 .nav-dropdown-sm .link:focus,
#ext_menu-53 .nav-dropdown-sm .link:hover,
#ext_menu-53 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-53 .nav-dropdown-sm .dropdown-item:hover {
  background: #ede9dc!important;
}
#ext_menu-53 .navbar,
#ext_menu-53 .nav-dropdown-sm,
#ext_menu-53 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-53 .nav-dropdown-sm .dropdown-menu {
  background: #f2efe6;
}
#ext_menu-53 .bg-color.transparent .link {
  color: #28324e;
  transition: none;
}
#ext_menu-53 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-53 .bg-color.transparent.opened .link:hover,
#ext_menu-53 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-53 .link[aria-expanded="true"],
#ext_menu-53 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#content2-54 BLOCKQUOTE {
  font-size: 23px;
  color: #1da399;
}
#content2-54 H4 {
  color: #c0a375;
}
#content2-54 H3 {
  color: #553982;
}
#content6-55 H4 {
  color: #58763b;
}
#content6-55 P {
  color: #553982;
}
#content6-55 UL {
  color: #553982;
}
#content6-5f H4 {
  color: #58763b;
}
#content6-5f P {
  color: #553982;
}
#content6-5f UL {
  color: #553982;
}
#buttons1-57 .btn {
  font-size: 14px;
}
#msg-box7-56 .mbr-section-title,
#msg-box7-56 .lead p {
  color: #fff;
}
#msg-box5-59 H3 {
  color: #ffffff;
  font-size: 36px;
}
#features3-5a H4 {
  color: #d63559;
}
#features3-5a P {
  font-family: 'Roboto Slab', serif;
}
#buttons1-5b .btn {
  font-size: 14px;
}
#contacts1-5c P {
  color: #28324e;
  font-family: 'Roboto Slab', serif;
}
#contacts1-5c STRONG {
  color: #475577;
}
#contacts1-5c SPAN {
  color: #c0a375;
  font-size: 14px;
}
#contacts1-5c I {
  color: #c0a375;
}
#footer1-5d P {
  color: #877353;
}






#msg-box5-7u H3 {
  font-size: 36px;
  color: #877353;
}
#msg-box5-7u P {
  color: #877353;
  font-size: 16px;
  font-family: 'Roboto Slab', serif;
}
#msg-box8-5i .mbr-section-title,
#msg-box8-5i p {
  color: #fff;
}
#msg-box8-5i .mbr-section-title {
  font-family: 'Indie Flower', cursive;
  font-size: 72px;
}
#ext_menu-5j .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-5j .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
}
#ext_menu-5j .navbar-toggler {
  color: #28324e;
}
#ext_menu-5j .close-icon::before,
#ext_menu-5j .close-icon::after {
  background-color: #28324e;
}
#ext_menu-5j .link,
#ext_menu-5j .dropdown-item {
  color: #28324e;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-5j .link {
  font-size: 1.15rem;
}
#ext_menu-5j .dropdown-item,
#ext_menu-5j .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#ext_menu-5j .link:hover,
#ext_menu-5j .dropdown-item:hover,
#ext_menu-5j .link:focus,
#ext_menu-5j .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-5j .link[aria-expanded="true"],
#ext_menu-5j .dropdown-menu {
  background: #e1dac4;
}
#ext_menu-5j .nav-dropdown-sm .link:focus,
#ext_menu-5j .nav-dropdown-sm .link:hover,
#ext_menu-5j .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-5j .nav-dropdown-sm .dropdown-item:hover {
  background: #ede9dc!important;
}
#ext_menu-5j .navbar,
#ext_menu-5j .nav-dropdown-sm,
#ext_menu-5j .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-5j .nav-dropdown-sm .dropdown-menu {
  background: #f2efe6;
}
#ext_menu-5j .bg-color.transparent .link {
  color: #28324e;
  transition: none;
}
#ext_menu-5j .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-5j .bg-color.transparent.opened .link:hover,
#ext_menu-5j .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-5j .link[aria-expanded="true"],
#ext_menu-5j .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#testimonials3-71 .mbr-section-title {
  color: #b8312f;
}
#testimonials3-71 .mbr-author-name {
  color: #ccc;
}
#testimonials3-71 .card-footer > div {
  color: #b8312f;
}
#testimonials3-71 .card-block P {
  font-size: 14px;
}
#buttons1-5p .btn {
  font-size: 14px;
}
#msg-box7-5q .mbr-section-title,
#msg-box7-5q .lead p {
  color: #fff;
}
#msg-box5-5s H3 {
  color: #ffffff;
  font-size: 36px;
}
#features3-5t H4 {
  color: #d63559;
}
#features3-5t P {
  font-family: 'Roboto Slab', serif;
}
#buttons1-5u .btn {
  font-size: 14px;
}
#contacts1-5v P {
  color: #28324e;
  font-family: 'Roboto Slab', serif;
}
#contacts1-5v STRONG {
  color: #475577;
}
#contacts1-5v SPAN {
  color: #c0a375;
  font-size: 14px;
}
#contacts1-5v I {
  color: #c0a375;
}
#footer1-5w P {
  color: #877353;
}






#msg-box5-5x H3 {
  font-size: 36px;
  color: #877353;
}
#msg-box5-5x P {
  color: #ffffff;
  font-size: 16px;
  font-family: 'Roboto Slab', serif;
}
#ext_menu-5z .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-5z .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
}
#ext_menu-5z .navbar-toggler {
  color: #28324e;
}
#ext_menu-5z .close-icon::before,
#ext_menu-5z .close-icon::after {
  background-color: #28324e;
}
#ext_menu-5z .link,
#ext_menu-5z .dropdown-item {
  color: #28324e;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-5z .link {
  font-size: 1.15rem;
}
#ext_menu-5z .dropdown-item,
#ext_menu-5z .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#ext_menu-5z .link:hover,
#ext_menu-5z .dropdown-item:hover,
#ext_menu-5z .link:focus,
#ext_menu-5z .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-5z .link[aria-expanded="true"],
#ext_menu-5z .dropdown-menu {
  background: #e1dac4;
}
#ext_menu-5z .nav-dropdown-sm .link:focus,
#ext_menu-5z .nav-dropdown-sm .link:hover,
#ext_menu-5z .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-5z .nav-dropdown-sm .dropdown-item:hover {
  background: #ede9dc!important;
}
#ext_menu-5z .navbar,
#ext_menu-5z .nav-dropdown-sm,
#ext_menu-5z .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-5z .nav-dropdown-sm .dropdown-menu {
  background: #f2efe6;
}
#ext_menu-5z .bg-color.transparent .link {
  color: #28324e;
  transition: none;
}
#ext_menu-5z .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-5z .bg-color.transparent.opened .link:hover,
#ext_menu-5z .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-5z .link[aria-expanded="true"],
#ext_menu-5z .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#content2-60 BLOCKQUOTE {
  font-size: 23px;
  color: #1da399;
}
#content2-60 H4 {
  color: #356662;
}
#content2-60 H2 {
  color: #4a918b;
}
#content2-75 H1 {
  color: #ffffff;
}
#content2-75 H2 {
  color: #4a918b;
}
#buttons1-62 .btn {
  font-size: 14px;
}
#content2-64 BLOCKQUOTE {
  font-size: 24px;
  color: #1da399;
}
#content2-64 PRE {
  color: #1da399;
}
#content2-64 H1 {
  color: #4a918b;
}
#content6-65 UL {
  color: #232323;
}
#content2-7a BLOCKQUOTE {
  font-size: 24px;
  color: #1da399;
}
#content2-7a PRE {
  color: #1da399;
}
#content2-7a H1 {
  color: #4a918b;
}
#content6-67 H3 {
  color: #1da399;
}
#header3-6a .mbr-section-title,
#header3-6a .mbr-section-subtitle {
  text-align: center;
}
#header3-6a H3 {
  color: #c0a375;
}
#header3-6a SPAN {
  color: #4a918b;
  font-family: 'Indie Flower', cursive;
  font-size: 60px;
}
#content2-7c BLOCKQUOTE {
  font-size: 24px;
  color: #1da399;
}
#content2-7c PRE {
  color: #1da399;
}
#content2-7c H1 {
  color: #4a918b;
}
#content7-6c UL {
  color: #232323;
}
#content7-6c P {
  color: #232323;
}
#content7-6c H3 {
  font-family: 'Indie Flower', cursive;
  color: #4a918b;
}
#buttons1-7v .btn {
  font-size: 14px;
}
#contacts1-6f P {
  color: #28324e;
  font-family: 'Roboto Slab', serif;
}
#contacts1-6f STRONG {
  color: #475577;
}
#contacts1-6f SPAN {
  color: #c0a375;
  font-size: 14px;
}
#contacts1-6f I {
  color: #c0a375;
}
#footer1-6g P {
  color: #877353;
}





#ext_menu-6j .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-6j .navbar-caption {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
}
#ext_menu-6j .navbar-toggler {
  color: #28324e;
}
#ext_menu-6j .close-icon::before,
#ext_menu-6j .close-icon::after {
  background-color: #28324e;
}
#ext_menu-6j .link,
#ext_menu-6j .dropdown-item {
  color: #28324e;
  font-family: 'Roboto Condensed', sans-serif;
}
#ext_menu-6j .link {
  font-size: 1.15rem;
}
#ext_menu-6j .dropdown-item,
#ext_menu-6j .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#ext_menu-6j .link:hover,
#ext_menu-6j .dropdown-item:hover,
#ext_menu-6j .link:focus,
#ext_menu-6j .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-6j .link[aria-expanded="true"],
#ext_menu-6j .dropdown-menu {
  background: #e1dac4;
}
#ext_menu-6j .nav-dropdown-sm .link:focus,
#ext_menu-6j .nav-dropdown-sm .link:hover,
#ext_menu-6j .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-6j .nav-dropdown-sm .dropdown-item:hover {
  background: #ede9dc!important;
}
#ext_menu-6j .navbar,
#ext_menu-6j .nav-dropdown-sm,
#ext_menu-6j .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-6j .nav-dropdown-sm .dropdown-menu {
  background: #f2efe6;
}
#ext_menu-6j .bg-color.transparent .link {
  color: #28324e;
  transition: none;
}
#ext_menu-6j .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-6j .bg-color.transparent.opened .link:hover,
#ext_menu-6j .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-6j .link[aria-expanded="true"],
#ext_menu-6j .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#content2-6k BLOCKQUOTE {
  font-size: 23px;
  color: #1da399;
}
#buttons1-6m .btn {
  font-size: 14px;
}
#content2-6o BLOCKQUOTE {
  font-size: 24px;
  color: #1da399;
}
#content2-6o PRE {
  color: #1da399;
}
#content6-6p UL {
  color: #232323;
}
#msg-box5-6q H3 {
  color: #1da399;
  font-size: 36px;
}
#msg-box5-6q SPAN {
  font-size: 36px;
  color: #1da399;
}
#content6-6r H3 {
  color: #1da399;
}
#msg-box5-6s H3 {
  color: #62336a;
  font-size: 48px;
  text-align: center;
}
#msg-box5-6s SPAN {
  font-size: 36px;
  color: #3f9baf;
}
#content7-6t P {
  color: #373a3c;
}
#content7-6t DIV {
  color: #373a3c;
}
#content7-6t I {
  color: #62336a;
}
#content7-6t PRE {
  color: #62336a;
  font-size: 16px;
  font-family: 'Lora', serif;
}
#header3-6u .mbr-section-title,
#header3-6u .mbr-section-subtitle {
  text-align: center;
}
#header3-6u H3 {
  color: #c0a375;
}
#header3-6u SPAN {
  color: #c0a375;
  font-family: 'Indie Flower', cursive;
  font-size: 60px;
}
#content7-6w UL {
  color: #232323;
}
#content7-6w P {
  color: #c0a375;
}
#contacts1-6z P {
  color: #28324e;
  font-family: 'Roboto Slab', serif;
}
#contacts1-6z STRONG {
  color: #475577;
}
#contacts1-6z SPAN {
  color: #c0a375;
  font-size: 14px;
}
#contacts1-6z I {
  color: #c0a375;
}
#footer1-70 P {
  color: #877353;
}

@media(max-width:992px) and (min-width:400px) {
	#slider-h H2 {
  font-size: 22px;
  text-align: left;
  color: #232323;
}
#slider-h P {
  text-align: left;
  font-size: 13px;
  color: #232323;
}
#slider-h SPAN {
  text-align: left;
  color: #232323;
  font-size: 22px;
}
#slider-h DIV {
  text-align: right;
  font-size: 22px;
  color: #000000;
}

#msg-box8-x .mbr-section-title {
  font-family: 'Indie Flower', cursive;
  font-size: 30px;
}
.lead h1 {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: -1px;
    margin-bottom: 1.605rem; }
  .lead h2 {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: -1px;
    margin-bottom: 1.605rem; }
  .lead h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 1.605rem; }
  .lead h4 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 1.605rem; }
	.display-2 {
    font-size: 32px!important;
    font-weight: 600;
    letter-spacing: -1px;
    margin-bottom: 1.5625rem;
    margin-top: 1.2rem;
}
#header3-6a SPAN {
    color: #4a918b;
    font-family: 'Indie Flower', cursive;
    font-size: 30px;
}
	}
@media(max-width:399px){
#slider-h H2 {
  font-size: 22px;
  text-align: left;
  color: #232323;
}
#slider-h P {
  text-align: left;
  font-size: 13px;
  color: #232323;
}
#slider-h SPAN {
  text-align: left;
  color: #232323;
  font-size: 22px;
}
#slider-h DIV {
  text-align: right;
  font-size: 22px;
  color: #000000;
}
#msg-box8-x .mbr-section-title {
  font-family: 'Indie Flower', cursive;
  font-size: 30px;
}
.lead h1 {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: -1px;
    margin-bottom: 1.605rem; }
  .lead h2 {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: -1px;
    margin-bottom: 1.605rem; }
  .lead h3 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 1.605rem; }
  .lead h4 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 1.605rem; }
	.display-2 {
    font-size: 32px!important;
    font-weight: 600;
    letter-spacing: -1px;
    margin-bottom: 1.5625rem;
    margin-top: 1.2rem;
}
#header3-6a SPAN {
    color: #4a918b;
    font-family: 'Indie Flower', cursive;
    font-size: 30px;
}
}